.catalog-top__title {
  text-align: center;
  margin-bottom: 32px;
}

.basket,
.basket__catalog {
  padding: 60px 0;
}

.basket__catalog-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.cart__inner {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}

/* header line */
.cart-list__head {
  border-bottom: 1px solid var(--transparent-blue);
  padding: 2px 0 3px;
  width: 780px;
  height: 25px;
  box-sizing: border-box;

  display: flex;
  align-items: center;
  justify-content: space-between;
}

.cart-list__head-left {
  color: var(--blue);
}

.cart-list__head-cols {
  display: flex;
  align-items: center;
  gap: 35px;
  padding-right: 60px;
}

.cart-list__head-col {
  width: 100px;
  color: var(--blue);
  text-align: center;
}

/* items */
.cart-list__items {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: 16px;
}

@media (max-width: 1320px) {
  .cart-list__items {
    margin-top: 0;
  }
}

.cart-item {
  border: 1px solid var(--transparent-white);
  border-radius: 4px;
  width: 100%;
  min-height: 71px;
  box-shadow: 0 4px 4px 0 rgba(0, 63, 116, 0.1);
  background: var(--white);
  box-sizing: border-box;

  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-right: 1px;

  gap: 24px;
}

/* product block */
.cart-item__main {
  display: flex;
  align-items: center;
  gap: 24px;
}

.cart-item__img {
  width: 71px;
  height: 71px;
  border-radius: 4px;
  object-fit: cover;
  display: block;
  flex: 0 0 auto;
}

.cart-item__text {
  display: flex;
  flex-direction: column;
  gap: 0px;
  flex-grow: 1;
}

.cart-item__title {
  color: var(--blue);
}

.cart-item__sku {
  display: flex;
  align-items: center;
  gap: 8px;
}

.cart-item__sku-label {
  color: var(--transparent-blue);
}

.cart-item__sku-value {
  color: var(--blue);
}

/* meta block */
.cart-item__meta {
  display: flex;
  align-items: center;
  flex-grow: 1;
  gap: 42px;
}

.cart-item__price,
.cart-item__sum {
  color: var(--blue);
  width: 100px;
  text-align: center;
}

@media (max-width: 1320px) {

  .cart-item__price,
  .cart-item__sum {
    width: 78px;
  }
}

/* qty */
.cart-qty {
  display: flex;
  align-items: center;
  gap: 8px;
}

.cart-qty__btn {
  padding: 0;
  border: 0;
  background: transparent;
  cursor: pointer;

  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  line-height: 140%;
  text-align: center;
  color: var(--light-blue);
  transition: opacity .5s;
}

@media (hover: hover) and (pointer: fine) {
  .cart-qty__btn:hover {
    opacity: 0.5;
  }
}

.cart-qty__value {
  width: 52px;
  text-align: center;
  color: var(--blue);
}

@media (max-width: 1320px) {
  .cart-qty__value {
    width: 42pxs;
  }
}

/* remove */
.cart-item__remove {
  width: 20px;
  height: 20px;
  padding: 0;
  border: 0;
  background: transparent;
  cursor: pointer;

  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: opacity .5s;

  position: relative;
  z-index: 2;
  left: -20px;
}

@media (hover: hover) and (pointer: fine) {
  .cart-item__remove:hover {
    opacity: 0.5;
  }
}

.cart-item__remove i[data-icon] {
  width: 20px;
  height: 20px;
  font-size: 20px;
  line-height: 20px;
  color: var(--light-blue);
  /* font-variation-settings: "FILL" 0, "wght" 200, "GRAD" 0, "opsz" 20; */
}

/* summary */
.cart-summary {
  display: flex;
  flex-direction: column;
  gap: 16px;
  min-width: 340px;
}

.cart-summary__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.cart-summary__row--line {
  border-bottom: 1px solid var(--transparent-blue);
}

.cart-summary__row--dash {
  border-bottom: 1px dashed var(--transparent-blue);
}

.cart-summary__label {
  color: var(--black);
}

.cart-summary__value {
  color: var(--black);
}

/* button */
.cart-summary__btn {
  border: 0;
  border-radius: 8px;
  padding: 8px 24px;
  width: 100%;
  height: 41px;
  cursor: pointer;

  background: var(--btn-bg);
  color: var(--white);

  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;

  text-decoration: none;

  transition: opacity .5s;
}

.cart-summary__btn-icon {
  width: 20px;
  height: 20px;
  font-size: 20px;
  line-height: 20px;
  color: var(--white);
  font-variation-settings: "FILL" 0, "wght" 200, "GRAD" 0, "opsz" 20;
}

.cart-empty {
  width: 100%;
  text-align: center;
  padding-top: 32.5px;
}

.cart-empty a {
  padding: 8px 18px;
  border-radius: 8px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  transition: 0.8s;
  text-decoration: none;
  cursor: pointer;
  background: var(--btn-bg);
  background-repeat: no-repeat;
  color: #fff;
  margin-top: 32.5px;
}

@media (max-width: 1320px) {
  .basket {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .cart-item__meta {
    gap: 24px;
  }

  .cart-list__head {
    display: none;
  }

  .cart-item__sku {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
  }

  .cart-item__img {
    height: 82px;
    width: 82px;
  }

  .cart-item__title {
    font-size: 14px;
    line-height: 140%;
  }

  .additional {
    font-size: 14px;
    line-height: 140%;
  }

  .mainbg {
    display: none;
  }
}

@media (max-width: 1024px) {
  .cart__inner {
    display: flex;
    flex-direction: column;
  }

  .cart-list {
    width: 100%;
  }
}

@media (max-width: 600px) {
  .cart-qty {
    gap: 4px;
  }

  .catalog-top__title {
    margin-bottom: 20px;
  }

  .cart-item {
    padding-top: 4px;
    padding-bottom: 4px;

    position: relative;

    gap: 16px;
  }

  .cart-item__remove {
    left: 0;
  }

  .cart-item__title br {
    display: none;
  }

  .cart-item__meta {
    flex-wrap: wrap;
    gap: 4px;
    column-gap: 16px;
  }

  .cart-item__text {
    width: 100%;
  }

  .cart-item__price,
  .cart-item__sum {
    width: 60px;
  }

  .cart-item__price {
    text-align: start;
  }

  .cart-item__sum {
    text-align: end;
  }

  .cart-summary {
    width: 100%;
  }

  .cart-summary__btn {
    width: 100%;
  }

  .basket__catalog {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .cart-item__img {
    width: 67px;
    height: 67px;
  }

  .additional {
    font-size: 12px;
    line-height: 140%;
  }

  .cart-item__sku-value {
    font-size: 10px;
  }

  .cart-item__title {
    width: calc(100% - 30px);
  }

  .cart-item__sku {
    flex-direction: row;
  }

  .basket__inner {
    width: 100%;
  }
}

@media (hover: hover) and (pointer: fine) {
  .cart-summary__btn:hover {
    opacity: 0.8;
  }
}